<h1>Mes disponibilités</h1>

<div class="list-group days_container">
{% for day, dispos in days.items %}
  <a href="{% url 'benevole-agenda-day' day.year day.month day.day %}"
     class="list-group-item list-group-item-action row d-flex">
      <div class="col-6 {{ dispos|length|yesno:'has_dispo,no_dispo' }}">{{ day|date:'D d.m' }}</div>
      <div class="col-6">
          {% for dispo in dispos %}
          <div class="dispo-{{ dispo.categorie }}">
              {{ dispo.debut|date:'H:i' }} - {{ dispo.fin|date:'H:i' }}
              {% if dispo.nb_transports > 0 %}
                <span class="nb_transports" title="Nombre de transports durant cette disponibilité">[{{ dispo.nb_transports }}]</span>
              {% endif %}
          </div>
          {% endfor %}
        </div>
  </a>
{% endfor %}
</div>
<div class="mt-2">
    <form action="{{ request.path }}">
        <input type="hidden" id="next_day" value="{{ next_day|date:'Y-m-d' }}">
        <button type="button" id="more_dispo_days" class="btn btn-primary">+</button>
    </form>
</div>
